Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
question-sets
List Question Sets
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/question-sets \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "description": "<string>",
    "sort_order": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "questions": []
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
interview_id
string<uuid>
required
name
string
required
description
string | null
required
sort_order
integer
required
created_at
string<date-time>
required
questions
QuestionOut · object[]